/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_ado.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_db.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/_odbc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/cassandra.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/cockroach.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/cockroachdb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/couch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/couchdb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/cubrid.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/db.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/db2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/derby.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/exasol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/firebird.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/hive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/impala.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/informix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ingres.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/interbase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/ldapdb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/maria.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/mariadb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/max.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/maxdb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/monet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/monetdb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/mongo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/mongodb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/mssql.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/mysql.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/oracle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/pg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/pgsql.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/pgxc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/postgres.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/postgresql.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/postgresxc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/redshift.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/snowflake.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/sqlite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/sqlite3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/sqlserver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/sybase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/teradata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/unify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/vertica.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/yugabyte.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/URI/yugabytedb.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::db.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::ldapdb.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::mssql.3
